{
    "dc_identifier": "nl.gm0317.2c.2025.7080656-6",
    "dc_title": "Commissie Ruimte 2025-06-02 - Aanvraag padelbanen Noordersingel 2 (TV Eemnes)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eemnes op 2025-06-02. Onderdeel: Aanvraag padelbanen Noordersingel 2 (TV Eemnes).",
    "dc_source": "https://eemnes.notubiz.nl/vergadering/1202126",
    "dc_publisher": "gm0317",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2025-06-02",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Eemnes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eemnes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "237",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0317.2c.2025.7080656-6",
    "dc_externalIdentifier": "7080689",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-02",
    "foi_meetingNumber": "7080656",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.1",
            "dc_title": "Aanvraag padelbanen Noordersingel 2 (TV Eemnes)",
            "foi_fileName": "Aanvraag_padelbanen_Noordersingel_2_(TV_Eemnes).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623705/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.2",
            "dc_title": "1a  Ruimtelijke motivering TVEemnes 12 december 2024",
            "foi_fileName": "1a__Ruimtelijke_motivering_TVEemnes_12_december_2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623707/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.3",
            "dc_title": "1b  Tekeningen bestaand beoogd en geluidsscherm",
            "foi_fileName": "1b__Tekeningen_bestaand_beoogd_en_geluidsscherm.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623708/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.4",
            "dc_title": "1c  20222085 09-12-2024 TV Eemnes 4x padel V2 2+ABCD",
            "foi_fileName": "1c__20222085_09-12-2024_TV_Eemnes_4x_padel_V2_2+ABCD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623710/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.5",
            "dc_title": "1d  Beoordeling RUD - Z251140233 Geredigeerd",
            "foi_fileName": "1d__Beoordeling_RUD_-_Z251140233_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623712/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.6",
            "dc_title": "1e  Verslag informatie avond TV Eemnes voor omwonenden Geredigeerd",
            "foi_fileName": "1e__Verslag_informatie_avond_TV_Eemnes_voor_omwonenden_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623714/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.7",
            "dc_title": "2  EMS-Concept raadsbesluit bindend advies padelbanen Eemnes",
            "foi_fileName": "2__EMS-Concept_raadsbesluit_bindend_advies_padelbanen_Eemnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623715/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.8",
            "dc_title": "3a  25uit01397 - padel reactie brief TV Eemnes",
            "foi_fileName": "3a__25uit01397_-_padel_reactie_brief_TV_Eemnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623717/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.9",
            "dc_title": "3b  Tijdlijn padelbanen TV Eemnes (tot 15 mei 2025)",
            "foi_fileName": "3b__Tijdlijn_padelbanen_TV_Eemnes_(tot_15_mei_2025).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623719/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.10",
            "dc_title": "4  Brief TV Eemnes 30 april 2025",
            "foi_fileName": "4__Brief_TV_Eemnes_30_april_2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623720/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.11",
            "dc_title": "5  Akoestisch rapport gevels Minnehof uit 2009",
            "foi_fileName": "5__Akoestisch_rapport_gevels_Minnehof_uit_2009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623721/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.12",
            "dc_title": "Inspraaknotitie Fam de Ruiter DMH46 240525 Geredigeerd",
            "foi_fileName": "Inspraaknotitie_Fam_de_Ruiter_DMH46_240525_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623722/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2025.7080656-6.doc.13",
            "dc_title": "Visie padelbanen",
            "foi_fileName": "Visie_padelbanen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15623723/1"
        }
    ]
}